Bug 32221 - univention-samba4 should support samba/max_open_files?32768
univention-samba4 should support samba/max_open_files?32768
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba4
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Arvid Requate
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 14:56 CEST by Arvid Requate
Modified: 2014-07-17 08:35 CEST (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2013-08-12 14:56:14 CEST
univention-samba sets samba/max_open_files?32768   we should do the same in univention-samba4 (and extend the UCR template accordingly). Currently testparm shows 16384 as default in samba4.





+++ This bug was initially created as a clone of Bug #24165 +++
Comment 1 Arvid Requate univentionstaff 2013-10-17 15:16:20 CEST
Code and changelog adjusted.
Comment 2 Stefan Gohmann univentionstaff 2013-10-25 11:14:02 CEST
Changelog: OK

Test. OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:24 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".